Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1179/?format=api
{ "ob_id": 1179, "uuid": "f94040688f3e4f0eae5f5ebfa4f72a6d", "title": "Stratospheric Aerosol and Gas Experiment II (SAGE II)", "abstract": "SAGE II is an instrument on board the ERBS satellite which used the solar occultation technique to measure global profiles of aerosol extinction, temperature, ozone, nitrogen dioxide and water vapour in the stratosphere and upper troposphere.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/866/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3748/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3747/?format=api" ] }